holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Zambia
  # @source http://www.parliament.gov.zm/sites/default/files/documents/acts/Public%20Holidays%20Act.pdf
  ZM:
    names:
      en: Zambia
    dayoff: sunday
    langs:
      - en
    zones:
      - Africa/Maputo
    days:
      01-01 and if sunday then next monday:
        substitute: true
        _name: 01-01
      03-09:
        name:
          en: Women’s Day
      03-12 and if sunday then next monday:
        substitute: true
        name:
          en: Youth Day
      easter -2:
        _name: easter -2
      easter 1:
        _name: easter 1
      05-01 and if sunday then next monday:
        substitute: true
        _name: 05-01
      05-25 and if sunday then next monday:
        substitute: true
        name:
          en: African Freedom Day
      1st monday in July:
        name:
          en: Heroes' Day
      tuesday after 1st monday in July:
        name:
          en: Unity Day
      1st monday in August:
        name:
          en: Farmers' Day
      '2015-10-18':
        name:
          en: National day of Prayers
      10-24 and if sunday then next monday:
        substitute: true
        _name: Independence Day
      12-25 and if sunday then next monday:
        substitute: true
        _name: 12-25
